## gtkgreet 0.8

=== meson_options.txt ===
option('layershell', type: 'feature', value: 'auto')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')

=== debian/changelog ===
gtkgreet (0.8-2) unstable; urgency=medium

  [ Patrick Hibbs ]
  * Add patch to allow disabling custom commands (Closes: #1120433)

  [ Maytham Alsudany ]
  * d/control: Bump Standards-Version to 4.7.2 (no changes)
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Thu, 13 Nov 2025 13:03:37 +0800

gtkgreet (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1065734)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 27 Apr 2024 14:40:12 +0800

=== debian/control ===
Source: gtkgreet
Section: utils
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgtk-3-dev,
 libgtk-layer-shell-dev,
 libjson-c-dev,
 meson,
 scdoc <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://git.sr.ht/~kennylevinsen/gtkgreet
Vcs-Browser: https://salsa.debian.org/Maytha8/gtkgreet
Vcs-Git: https://salsa.debian.org/Maytha8/gtkgreet.git

Package: gtkgreet
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Enhances: greetd
Description: GTK based greeter for greetd
 gtkgreet is a GTK-based graphical user interface for the greetd program,
 written in C and GTK. For use with wlroots-based window managers like sway.
 .
 See https://man.sr.ht/~kennylevinsen/greetd for usage information.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://git.sr.ht/~kennylevinsen/gtkgreet/refs \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
